Product comparison · 2 modems

Fujitsu Modem 56k USB vs TP-Link TD-W8901N modem

Add a product
  • 5specifications compared
  • 5differ
  • 0identical
  • 28known for one product only

Key differences

The TP-Link TD-W8901N modem has 100 mm more depth than the Fujitsu Modem 56k USB (128 mm vs 28 mm). The TP-Link TD-W8901N modem has 7 mm more height than the Fujitsu Modem 56k USB (35 mm vs 28 mm). The TP-Link TD-W8901N modem has 42 mm more width than the Fujitsu Modem 56k USB (182 mm vs 140 mm). Interface: USB 1.1 on the Fujitsu Modem 56k USB, RJ11 on the TP-Link TD-W8901N modem.

  • Interface
    • Modem 56k USB:USB 1.1
    • TD-W8901N modem:RJ11
  • Depth
    • Modem 56k USB:28 mm
    • TD-W8901N modem:128 mm
  • Height
    • Modem 56k USB:28 mm
    • TD-W8901N modem:35 mm
  • Width
    • Modem 56k USB:140 mm
    • TD-W8901N modem:182 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of Modem 56k USB, TD-W8901N
33 specifications
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modem1 differ
Modem typeKnown for oneUnknown — not stated by the sourceADSL2+
InterfaceDiffersUSB 1.1RJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
ChipsetKnown for onePegasus Discrete DAAUnknown — not stated by the source
Performanceidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Supported data transfer ratesKnown for one56, 33.6, 28.8, 14.4 MbpsUnknown — not stated by the source
Data compressionKnown for oneV.44, V.42bis, MNP 5Unknown — not stated by the source
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
InternalKnown for oneNoUnknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source4
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
USB poweredKnown for oneYesUnknown — not stated by the source
System requirements1 differ
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsDiffersWindows XPMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers28 mm128 mm
HeightDiffers28 mm35 mm
WidthDiffers140 mm182 mm
WeightKnown for one250 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons